import React, { Component } from 'react';
import { Options } from '../reducers/instances';
interface Props {
    dispatcherIsOpen: boolean;
    sliderIsOpen: boolean;
    options: Options;
}
export default class BottomButtons extends Component<Props> {
    shouldComponentUpdate(nextProps: Props): boolean;
    render(): React.JSX.Element;
}
export {};
